body{
	font-size:14px;
	font-family:"\65B0\5B8B\4F53";
	background-color:#d6d6d6;
	color:#484848;
}
a {
  color: #484848;
  text-decoration: none;
}
a:hover {
  color: #484848;
}
.more{
	color:#a53738;
	padding-left:5px;
}
.main{
	width:980px;
	margin:0 auto;
}
header{
	background:url(../sucai/head-logo.jpg) no-repeat center center;
	height:422px;
	background-color:#fe0000;
}
section{
	background:url(../sucai/head-xian.jpg) no-repeat left top;
	background-color:#fff;
	padding-top:32px;
	overflow:hidden;
}
.top{
	padding:0 15px;
}
.play{
	width:444px;
	position:relative;
}
.txt{
	position:absolute;
	left:0;
	bottom:0px;
}
.txt li{
	width:444px;
	height:40px;
	line-height:40px;
	text-align:left;
}
.txt li a{
	font-size:18px;
	font-weight:bold;
	font-family:"\5FAE\8F6F\96C5\9ED1";
	color:#fff;
	padding-left:20px;
}
.pngbg{/*背景半黑*/
    background:rgba(0,0,0,.6)!important;/*ie9+any*/
	background:#000;/*ie678*/
	filter:alpha(opacity=60);/*ie6789*/
	/*_background:url(../sucai/tubg.png);/*ie6*/
}
.prev{
	font-size:60px;
	font-weight:bold;
	color:#fff;
	position:absolute;
	top:105px;
	right:10px;
	cursor:pointer;
}
.next{
	font-size:60px;
	font-weight:bold;
	color:#fff;
	position:absolute;
	top:105px;
	left:10px;
	cursor:pointer;
}
.top dl{
	width:476px;
	margin-left:28px;
	border-bottom:1px dashed #a2a2a2;
}
.top dl dt{
	font-size:20px;
	font-family:"\5FAE\8F6F\96C5\9ED1";
	color:#015077;
	font-weight:bold;
	line-height:28px;
}
.top dl dt a{
	color:#015077;
}
.top dl dd{
	font-size:14px;
	color:#a2a2a2;
	line-height:28px;
	padding-bottom:16px;
	padding-top:6px;
	text-indent:2em;
}
.xx a{
	padding-left:5px;
	color:#a53738;
}
.top-ul{
	padding-left:32px;
	padding-top:8px;
	position:relative;
}
.a_more{
	position:absolute;
	display:inline-block;
	width:auto;
	height:auto;
	bottom:0;
	right:20px;
	color:#a53738;
}
.top-ul li{
	background:url(../sucai/dian.jpg) no-repeat left center;
	line-height:28px;
}
.top-ul li a{
	padding-left:8px;
}
.con-f{
	padding-left:15px;
}
.pub-title{
	background:url(../sucai/title-f.jpg) no-repeat left bottom;
	height:32px;
	line-height:32px;
	font-size:30px;
	font-family:"\5FAE\8F6F\96C5\9ED1";
	font-weight:bold;
	color:#005478;
	text-align:center;
}
.con-f div{
	width:311px;
	height:454px;
	margin-top:16px;
	background-color:#e3e3e3;
	margin-right:9px;
}
.con-f div p{
	line-height:28px;
	color:#6c6c6c;
	padding:10px 10px 0 10px;
}
.con-s{
	padding-left:15px;
}
.whjz{
	float:left;
	width:632px;
}
.whjz h3{
	background:url(../sucai/hxjzg.jpg) no-repeat left bottom;
	height:24px;
	border-top:1px solid #3092ab;
}
.whjz dl{
	width:300px;
	float:left;
	margin-right:15px;
	margin-top:16px;
}
.whjz dt{
	float:left;
	width:138px;
}
.whjz dd{
	font-size:12px;
	float:left;
	width:152px;
	padding-left:10px;
	line-height:18px;
}
.whjz dd span{
	color:#fd0100;
}
.whjz dd span a{
	color:#fd0100;
}
.whjz-aside{
	margin-left:20px;
	width:300px;
}
.whjz-aside h3{
	background:url(../sucai/ztjy.jpg) no-repeat left bottom;
	height:25px;
	line-height:25px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	padding-left:15px;
	border-top:1px solid #3092ab;
}
.whjz-aside h3 a{
	color:#fff;
}
.whjz-aside ul{
	margin-top:5px;
	margin-bottom:5px;
}
.whjz-aside ul li{
	line-height:28px;
	background:url(../sucai/dian.jpg) no-repeat left center;
}
.whjz-aside ul li a{
	padding-left:8px;
}
.con-t{
	padding-left:15px;
}
.title-o{
	background:url(../sucai/title-s.jpg) no-repeat left bottom;
	height:32px;
	line-height:32px;
	font-size:30px;
	font-family:"\5FAE\8F6F\96C5\9ED1";
	font-weight:bold;
	color:#005478;
	text-align:center;
}
.jyjd{
	width:630px;
	height:290px;
	border:1px solid #3393ac;
}
.on{
	background-color:#3393ac !important;
}
.jyjd hgroup h3{
	width:210px;
	height:24px;
	line-height:24px;
	float:left;
	font-size:14px;
	color:#232323;
	font-weight:normal;
	text-align:center;
	background-color:#e7e7e7;
}
.jyjd dl{
	width:210px;
	float:left;
	margin-top:16px;
}
.jyjd dl dt{
	text-align:center;
}
.jyjd dl dd{
	font-size:12px;
	line-height:18px;
	padding:0 12px;
	padding-top:15px;
}

footer{
	background-color:#fff;
	font-size:12px;
	padding:32px 0;
	border-top:3px solid #ba0100;
}
footer p{
	text-align:center;
	line-height:24px;
	color:#000;
}
footer p a{
	color:#000;
}
footer p a:hover{
	color:#000;
}
